
.popup-launch.show-popup {
  opacity: 1;
  z-index: 10000000;
  -webkit-backdrop-filter: blur(15px);
          backdrop-filter: blur(15px);
  background-color: rgba(0, 0, 0, 0.8) !important; }
  .popup-launch.show-popup .popup__box {
    margin-top: 0;
    opacity: 1; }

.popup-launch .popup-launch__bg {
  cursor: initial !important; }

.popup-launch .popup__box {
  height: 800px;
  min-height: 450px;
  width: 1200px; }
  @media (max-width: 1199.98px) {
    .popup-launch .popup__box {
      height: 600px; } }
  @media (max-width: 575.98px) {
    .popup-launch .popup__box {
      min-height: 500px; } }

.popup-launch .popup__close {
  width: 68px;
  height: 68px;
  z-index: 2;
  background: #fff !important;
  font-weight: 700 !important;
  font-size: 22px; }
  @media (max-width: 1279.98px) {
    .popup-launch .popup__close {
      width: 50px;
      height: 50px; } }
  @media (max-width: 575.98px) {
    .popup-launch .popup__close {
      width: 45px;
      height: 45px; } }
  .popup-launch .popup__close::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 1;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
  .popup-launch .popup__close:hover::after {
    opacity: 0; }

.popup-launch-content {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .popup-launch-content > .row {
    width: 100%;
    height: 100%;
    max-height: 540px; }
  .popup-launch-content__col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative; }
    .popup-launch-content__col:nth-of-type(1)::after {
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      width: 1px;
      height: 100%;
      background-color: #c6c6c6; }
      @media (max-width: 575.98px) {
        .popup-launch-content__col:nth-of-type(1)::after {
          width: 100%;
          height: 1px;
          top: initial;
          right: initial;
          bottom: 0;
          left: 0;
          opacity: 0.5; } }

.popup-launch-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0; }
  .popup-launch-bg img {
    -o-object-position: 50% 100%;
       object-position: 50% 100%;
    -o-object-fit: contain;
       object-fit: contain; }

.popup-launch .box-content {
  text-align: center; }
  .popup-launch .box-content__logo {
    margin: 5rem 0;
    height: 50px; }
    @media (max-width: 575.98px) {
      .popup-launch .box-content__logo {
        margin: 2rem 0; } }
    @media (max-width: 767.98px) {
      .popup-launch .box-content__logo img {
        max-width: 180px; } }
    @media (max-width: 575.98px) {
      .popup-launch .box-content__logo img {
        max-width: 220px; } }
  .popup-launch .box-content__label {
    font-size: 24px;
    color: #c6c6c6; }
  .popup-launch .box-content__btn {
    display: inline-block;
    padding: 9px 24px;
    background: 0 0;
    border: 0 none;
    font-size: 17px;
    line-height: 1.6;
    text-align: center;
    color: #fff;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    position: relative;
    z-index: 1; }
    @media (max-width: 767.98px) {
      .popup-launch .box-content__btn {
        font-size: 16px; } }
    @media (max-width: 575.98px) {
      .popup-launch .box-content__btn {
        font-size: 15px; } }
    .popup-launch .box-content__btn::before {
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: -1;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease; }
    .popup-launch .box-content__btn::after {
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: -2; }
    .popup-launch .box-content__btn span {
      position: relative;
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      .popup-launch .box-content__btn span::before {
        content: "";
        position: relative;
        display: inline-block;
        width: 12px;
        height: 12px;
        background-image: url("../img/popup/arrow.svg");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: 50%;
        margin-right: 10px; }

.popup-launch.--light-theme .popup-launch-content {
  color: #000; }

.popup-launch.--light-theme .popup__box {
  background-color: #fff; }

.popup-launch.--light-theme .popup__close {
  border: 1px solid #b67a3d; }
  .popup-launch.--light-theme .popup__close:hover {
    color: #b67a3d; }
  .popup-launch.--light-theme .popup__close::after {
    background: #b67a3d;
    background: -o-linear-gradient(300deg, #b67a3d 0%, #d6904f 37%, #b67a3d 61%, #f2d17c 100%);
    background: linear-gradient(150deg, #b67a3d 0%, #d6904f 37%, #b67a3d 61%, #f2d17c 100%); }

.popup-launch.--light-theme .box-content__btn::before {
  background: #b67a3d;
  background: -o-linear-gradient(300deg, #b67a3d 0%, #d6904f 37%, #b67a3d 61%, #f2d17c 100%);
  background: linear-gradient(150deg, #b67a3d 0%, #d6904f 37%, #b67a3d 61%, #f2d17c 100%); }

.popup-launch.--light-theme .box-content__btn::after {
  border: 1px solid #b67a3d; }

.popup-launch.--light-theme .box-content__btn:hover {
  color: #b67a3d; }
  .popup-launch.--light-theme .box-content__btn:hover:before {
    opacity: 0; }
  .popup-launch.--light-theme .box-content__btn:hover span::before {
    background-image: url("../img/popup/arrow-dark.svg"); }

.popup-launch.--dark-theme .popup__close {
  background: transparent !important;
  border: 1px solid transparent; }
  .popup-launch.--dark-theme .popup__close::after {
    background: -o-linear-gradient(295deg, #d6a200 0%, #d6a200 20%, #92b501 40%, #01db04 80%, #01db04 100%);
    background: linear-gradient(155deg, #d6a200 0%, #d6a200 20%, #92b501 40%, #01db04 80%, #01db04 100%); }
  .popup-launch.--dark-theme .popup__close:hover {
    color: #01db04;
    border-color: #01db04; }
    .popup-launch.--dark-theme .popup__close:hover:after {
      opacity: 0 !important; }

.popup-launch.--dark-theme .box-content__btn::before {
  background: -o-linear-gradient(295deg, #d6a200 0%, #d6a200 20%, #92b501 40%, #01db04 80%, #01db04 100%);
  background: linear-gradient(155deg, #d6a200 0%, #d6a200 20%, #92b501 40%, #01db04 80%, #01db04 100%); }

.popup-launch.--dark-theme .box-content__btn::after {
  border: 1px solid #01db04; }

.popup-launch.--dark-theme .box-content__btn:hover {
  color: #01db04; }
  .popup-launch.--dark-theme .box-content__btn:hover:before {
    opacity: 0; }
  .popup-launch.--dark-theme .box-content__btn:hover span::before {
    background-image: url("../img/popup/arrow-green.svg"); }
